
.lp-left {
	float: left;
}

.lp-right {
	float: right;
}

.lp-center {
    text-align: center;
}

#lp-overlay {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	background: radial-gradient(ellipse at center center , rgba(221, 221, 221, 0.8) 0%, rgba(57, 57, 57, 0.7) 60%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -webkit-radial-gradient(ellipse at center center , rgba(221, 221, 221, 0.8) 0%, rgba(57, 57, 57, 0.7) 60%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -o-radial-gradient(ellipse at center center , rgba(221, 221, 221, 0.8) 0%, rgba(57, 57, 57, 0.7) 60%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-radial-gradient(ellipse at center center , rgba(221, 221, 221, 0.8) 0%, rgba(57, 57, 57, 0.7) 60%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	z-index: 999;
}

.lp-wrapper {
	top: 50%;
	left: 50%;
	display: none;
	background: #fff;
	color: #999;
	width: 360px;
	padding: 30px;
	box-sizing: border-box;
	position: fixed;
	border-radius: 3px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	z-index: 1000;
}

.lp-wrapper .lp-form {
    overflow: hidden;
}

#lp-overlay.lp-open,
#lp-popup.lp-open {
	display: block;
}

.lp-wrapper button.lp-close {
	background: none;
	color: #ddd;
	font-size: 28px;
	border: none;
	box-shadow: none;
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	height: 44px;
	width: 44px;
	z-index: 9;
	outline: none;
	transition: 0.3s;
}

.lp-wrapper button.lp-close:hover {
	color: #037ff4;
}

.lp-wrapper h3 {
	color: #393939;
	font-size: 18px;
	margin: 20px 0 24px;
	padding:0;
	text-align:center;
}

.lp-wrapper .lp-form {
	margin-bottom: 0;
}

.lp-field-wrapper label {
	display: block;
	margin: 13px 0 6px;
}

.lp-field-wrapper input.lp-input-text {
	background: #f9f9f9;
	color: #666;
	border: 1px solid #e0e0e0;
	box-sizing: border-box;
	outline: none;
	width: 100%;
	padding: 8px;
	margin-bottom: 0;
	height: auto;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.lp-field-wrapper input.lp-input-text:focus {
	border-color: #f7ad90;
	border-color: #bbb;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.lp-field-wrapper input.lp-input-text:focus:invalid {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.lp-field-wrapper input.lp-input-username,
.lp-field-wrapper input.lp-input-email,
.lp-field-wrapper input.lp-input-password {
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 36px;
}

/*.lp-field-wrapper input.lp-input-username {
	background-image: url(../images/cd-icon-username.svg);
}

.lp-field-wrapper input.lp-input-email {
	background-image: url(../images/cd-icon-email.svg);
}

.lp-field-wrapper input.lp-input-password {
	background-image: url(../images/cd-icon-password.svg);
}*/

/*.lp-field-wrapper input {
	background-size: 8% auto !important;
}

.lp-field-wrapper input.lp-input-username {
	background-image: url(../images/username.png);
}

.lp-field-wrapper input.lp-input-email {
	background-image: url(../images/email.png);
}

.lp-field-wrapper input.lp-input-password {
	background-image: url(../images/password.png);
}*/

.lp-field-wrapper input[type="checkbox"] {
	opacity: 0;
	float: left;
	width: 18px;
}

.lp-field-wrapper input[type="checkbox"] + label {
	clear: none;
	padding: 0 0 0 24px;
	cursor: pointer;
	background: url(../images/checkbox.png) no-repeat left center;
}

.lp-field-wrapper input[type="checkbox"]:checked + label {
	background-image: url(../images/checkbox-checked.png);
}

.lp-button-wrapper {
	margin-top: 20px;
	display: block;
}

.lp-button-wrapper button {
	background: #037ff4;
	color: #fff;
	padding: 9px 30px;
	border: none;
	font-size: 110%;
	margin-right: 10px;
	transition: 0.3s;
}

.lp-button-wrapper button:hover {
	background-color: #095eaf;
}

.lp-button-wrapper ul.lp-link-wrapper {
	list-style: none;
	margin: 0;
	padding: 0;
}

.lp-button-wrapper ul.lp-link-wrapper li {
	margin-bottom: 3px;
}

.lp-register-intro a,
.lp-button-wrapper ul.lp-link-wrapper li a {
	color: #666;
	text-decoration: underline;
}

.lp-register-intro a:hover,
.lp-button-wrapper ul.lp-link-wrapper li a:hover {
	color: #000;
}

.lp-button-wrapper ul.lp-link-wrapper li a {
	text-decoration: none;
}





.login_panel a {
    /*text-transform: none;*/
    font-family: 'Open Sans Condensed';
    font-size: 14px !important;
    font-weight: bold;
    text-transform: none !important;
    color: #037ff4 !important;
}

.login_panel .login_popup {
		background: #037ff4;
    color: #fff !important;
    padding: 10px 20px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 13px !important;
}

.login_panel .add_adv a {
    font-family: 'Open Sans Condensed';
    font-size: 14px;
    background: #ea351f;
    padding: 0px 15px;
    color: #fff !important;
    float: right;
    margin-right: 15px;
}


.logout_panel {
	transition: 0.5s;
}

.logout_panel:hover .informo {
	display: block;
}

.logout_panel a {
    text-transform: none !important;
}

.logout_panel .cbImgPict {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 50px;
    margin-top: -3px;
    z-index: 20;
    position: relative;
    margin-left: 10px;
}

.logout_panel .username {
		position: relative;
    z-index: 20;
    padding: 0px 10px;
    font-weight: bold;
    font-family: 'Open Sans';
}

.logout_panel .username .icon-angle-down {
    padding: 0px 5px;
}

.logout_panel .informo {
    position: fixed;
    background: #fdfdfd;
    box-shadow: -1px 1px 13px 0px #a5a5a5;
    /*border: 1px solid #e2e2e2;*/
    width: 200px;
    top: -1px;
    z-index: 10;
    padding-top: 50px;
    display: none;
}

.logout_panel .informo .ul_profile{
    background: #f2f2f2;
}

.menutop .ul_profile li {
    display: block;
    padding: 8px 15px;
    border-top: 1px solid #e2e2e2;
    font-family: 'Open Sans';
}

.menutop .ul_profile li a {
    font-weight: 600;
}

.menutop .ul_profile li.advert {
	background: #ea351f;
}

.menutop .ul_profile li.advert a {
	color: #fff !important;
}

#position-4 .last_news .modtitle,  #position-4 .specproject .modtitle {
		background: #fff;
		border-bottom: 2px solid;
    font: 700 16px 'Open Sans Condensed' !important;
    color: #037ff5;
    text-align: center;
    text-transform: none;
}

#position-4 .last_news div.modcontent {
    background: #fff;
}


/*.lp-wrapper*/ ul.nav.nav-tabs {
    margin-top: -10px;
}

/*.lp-wrapper*/#content_main #breadcrumb .nav-tabs li a {
    background: #fff !important;
    color: #037ff4 !important;
    font: 700 16px 'Open Sans Condensed';
    margin-bottom: 10px;
}

@media only screen and (min-width:990px) and (max-width:1200px){
	#content_main #breadcrumb .nav-tabs li a {
		font-size: 12px !important;
	}
}

/*.lp-wrapper*/ .nav-tabs li.active a {
    background: #fff !important;
    color: #037ff4 !important;
    border-bottom: 2px solid !important;
}

/*.lp-wrapper*/ .nav-tabs li.active a:hover {
    background: #fff;
    color: #0f69bd;
    outline: none;
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #fff;
}

.lp-input-text ~ .input-icon {
		background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
    width: 24px;
    height: 20px;
    position: absolute;
    left: 20px;
    bottom: 0;
    margin: auto;
}

.lp-input-username ~ .input-icon {
    background-image: url('../images/username.png');
    top: -100px;
    
}

.lp-input-email ~ .input-icon {
    background-image: url('../images/email.png');
}

.lp-input-password ~ .input-icon {
    background-image: url('../images/password.png');
    top: 55px;
}

#panel2 .cb_form .lp-input-username ~ .input-icon,
#panel2 .cb_form .lp-input-email ~ .input-icon,
#panel2 .cb_form .lp-input-password ~ .input-icon {
	top: 38px;
}


@media (max-width: 360px) {
	.lp-wrapper {
		width: 100%;
	}
}